import request from '@/utils/request'




export default {
    Search(operator){
        request({
            url:"/bankcard/list",
            method:"POST",
            data:operator
        })
    }
}


